Subject: Re: bug#19605: cp -v vs LC_ALL vs. quote marks

From: Pádraig Brady <[email-masked]>
Date: Thu, 15 Jan 2015 19:55:01 +0000

On 15/01/15 17:28, 積丹尼 Dan Jacobson wrote:
> All I know is in xterm I click three times and all of '...' including
> the quotes gets copied, which is fine with me. Just keep it all 0x27.

Ah right that's an xterm specific feature. See XTerm*on3Clicks here:
http://lukas.zapletalovi.com/2013/07/hidden-gems-of-xterm.html